CONVERT_VCF_TO_FEATURES(1)

NAME
convert_vcf_to_features - visually comparing bacterial, plasmid, chloroplast, or mitochondrial sequences

DESCRIPTION
Unknown option: help 1

  USAGE:

    convert_vcf_to_features -i INFILE -o OUTFILE

  DESCRIPTION:

    This script converts a VCF (Variant Call Format) file into a feature file (GFF). The resulting GFF file can be used by the CGview Comparison tool. Simply place the GFF file in the 'features' directory of a CCT project.

  REQUIRED ARGUMENTS:

-i, --input FILE

    Input VCF file (tab deliminated).

-o, --output FILE

    Name to call the output file.

  EXAMPLE:

    convert_vcf_to_features -i input.vcf -o output.gff

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.